import { JsonCustomConvert } from "json2typescript";
export declare class ParseFloatConverter implements JsonCustomConvert<Number> {
    serialize(number: Number): string;
    deserialize(number: string): Number;
}
